<?php 
    /*$num = rand(0,5);
    if($num == 5){
        $Otro=array();
        foreach($_SESSION as $key=>$value){
            $Otro[$key]=$value;
        }
        session_destroy();
        session_start();
        foreach($Otro as $key=>$value){
            $_SESSION[$key]=$value;
        }
    }*/
    //Hola
?>